/*
CTC Separate Stylesheet
Updated: 2021-02-03 17:15:11
*/
body {font-family: 'AlphaRegularwebfont', Arial;}
.site-header {display:none;}

@media (min-width: 600px) {
.whatsapp li:first-child {display:none;}
}

.elementor-message.elementor-message-danger:before {
    display:none;
}
.elementor-message.elementor-message-danger {margin:3px 0 0 0;font-size:13px;}

input[type='time']:after {
    color: #636363;
    content: attr(placeholder);
}
input[type='date']:after {
    color: #636363;
    content: attr(placeholder);
}

.flatpickr-calendar {direction:rtl!important;}
.flatpickr-day.today {border-color: #00335b;}

.flatpickr-current-month input.cur-year[disabled], .flatpickr-current-month input.cur-year[disabled]:hover,
.flatpickr-month, 
span.flatpickr-weekday {color: #00335b!important;}
.flatpickr-day.selected {color:#ffffff;background:#00335b!important;border-color: #00335b!important;}

.flatpickr-prev-month.flatpickr-next-month, .flatpickr-next-month.flatpickr-next-month {
    left: 0!important;width:20px;height:20px;right:90%!important;font-family: "Font Awesome 5 Free";color:#22355f;}

.flatpickr-prev-month.flatpickr-prev-month, .flatpickr-next-month.flatpickr-prev-month {
    right: 0!important;width:20px;height:20px;font-family: "Font Awesome 5 Free";color:#22355f;}
.flatpickr-month svg {display:none;}
.flatpickr-next-month:before {position: absolute;left: 10px!important;
    display: block;color:#22355f;
    content: "\f053";
    height: 10px;
    width: 10px;
}
.flatpickr-prev-month:before {position: absolute; right: 10px!important; display: block;content: "\f054";    height: 10px;
    width: 10px;font-family: "Font Awesome 5 Free";}

.elementor-22 .elementor-button[type="submit"] {margin-bottom:-26px;}
.post-22 .elementor-field-type-html {margin-top:-6px;}
.elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-field_acb8d5f {text-align:center;}
.elementor-field-type-acceptance label {padding:0;text-align:center;font-size:11px!important;}

::-webkit-input-placeholder  {color: #636363!important;opacity:1!important;}
::-moz-placeholder {color: #636363!important;opacity:1!important;}
:-ms-input-placeholder {color: #636363!important;opacity:1!important;}
:-moz-placeholder {color: #636363!important;opacity:1!important;}
